[Desktop Entry]
Name=Utilities
Name[bg]=Ðàçíè
Name[ca]=Utilitats
Name[cs]=Nástroje
Name[da]=Værktøj
Name[de]=Dienstprogramme
Name[el]=Εργαλεία
Name[eo]=Utilaĵoj
Name[es]=Utilidades
Name[et]=Utiliidid
Name[fi]=Apuohjelmat
Name[fr]=Utilitaires
Name[gl]=Utilidades
Name[he]=םילכ
Name[hr]=Korisni programi
Name[hu]=Segédprogramok
Name[is]=Tól
Name[it]=Accessori
Name[ja]=ユーティリティー
Name[ko]=쓸만한 도구
Name[lt]=Pagalbininkai
Name[lv]=Utilites
Name[mi]=Taonga Mahi
Name[mk]=Алатки
Name[nl]=Hulpmiddelen
Name[no]=Verktøy
Name[no_NY]=Verktøy
Name[oc]=Utilitats
Name[pl]=Użytki
Name[pt]=Utilitários
Name[pt_BR]=Utilitários
Name[ro]=Utilitare
Name[ru]=Утилиты
Name[sk]=Pomôcky
Name[sl]=Potrebščine
Name[sr]=Pomoćnici
Name[sv]=Verktyg
Name[ta]=¸ÕÅ¢¸û
Name[tr]=Yardımcı Programlar
Name[uk]=Утиліти
Name[zh_CN.GB2312]=实用工具
Name[zh_TW.Big5]=工具
Icon=package_utilities

